supported min BOINC version is now 7.1
log in

Advanced search

Message boards : News : supported min BOINC version is now 7.1

Author Message
Profile rebirther
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 2 Jan 13
Posts: 3474
Credit: 22,879,153
RAC: 0
Message 4050 - Posted: 13 Dec 2017, 20:38:43 UTC

After a longer discussion and some problems with some of the results I have decided to set the min BOINC version to 7.1. If you are still running any older version like 6.x please update as soon as possible. There will be no more work anymore sending out for these older versions.

Profile rebirther
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 2 Jan 13
Posts: 3474
Credit: 22,879,153
RAC: 0
Message 4059 - Posted: 18 Dec 2017, 19:47:30 UTC

The changing doesnt work in 2 different configs. Some older clients still getting work, still investigating whats wrong.

Profile rebirther
Volunteer moderator
Project administrator
Project developer
Project tester
Project scientist
Avatar
Send message
Joined: 2 Jan 13
Posts: 3474
Credit: 22,879,153
RAC: 0
Message 4071 - Posted: 27 Dec 2017, 21:33:08 UTC

It looks like that the current server software doesnt support any changes (bug?) and I dont want to upgrade yet. I have set back all the changes as before.


Post to thread

Message boards : News : supported min BOINC version is now 7.1


Main page · Your account · Message boards


Copyright © 2014-2018 BOINC Confederation / rebirther